

/*
	Menu Mobile
*/
.menu-mobile-download {
	margin-bottom: 22px;
}

/*
	Surcharge pour le menu desktop
*/
.table-bottom-menu td { overflow: visible;  }


/*
	Menu Desktop
*/
.table-bottom-menu .SimpleDropdown { display: inline-block;  }

.SimpleDropdown { position: relative;  }

	.SimpleDropdown-label,
	.SimpleDropdown-link {
		width: 158px;   padding: 0 30px 0 26px;
	}
	
	.SimpleDropdown-label {
		position: relative; display: inline-block;  height: 30px;    line-height: 30px;         vertical-align: middle; overflow: hidden;
		font-family: helvetica;    font-size: 14px;    font-weight: bold;  border-radius: 2px;    color: #3a3d40; text-align: left;    cursor: pointer; 
		background: #ffffff url("../img/sprites.png") left 9px no-repeat;		
	}
		.SimpleDropdown-label:after { content: ' '; display: block; background: #3a3d40 url("../img/dropdown-arrow-top.png") 50% 42% no-repeat; width: 34px; height: 30px; position: absolute; right: 0; top: 0; }
		
	.SimpleDropdown-select { display: none; position: absolute; top: 32px; left: 0;	
		 border-radius: 2px;   background: #3a3d40;		box-shadow: 2px 2px 7px rgba(0,0,0,0.4); overflow: hidden;
	}
	
	.SimpleDropdown-option { height: 32px; line-height: 32px;  font-family: helvetica;    font-size: 14px;    font-weight: bold;  color: #ffffff;   text-align: left; cursor: pointer; transition: all 0.2s; }
		.SimpleDropdown-option:hover { color: #82c9c5;   background-color: #ffffff; }

	.SimpleDropdown-link { display: inline-block; height: 100%; }




